---
group:
  name: aria2
  description: ''
  projects:
  - name: aria2
    description: ''
    mirrorRelease: false
    topic: bittorrent,cpp11,download,ftp,http,metalink,rpc,sftp
- name: 'aria2'
    description: ''
    mirrorRelease: false
    topic: ''
  